.breadcrumb{
    background-color: transparent;
    padding-left: 2px;
    font-size: 0.9em;
}
.btn-success {
    background: #00d279;
    border: 1px solid #02bb6d ;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active {
    background: #02bb6d;
    border: 1px solid #02bb6d ;
}

.row_caption{ margin: 10px auto;}
.row_caption .title{ float:left; }
.row_caption .title.t1{ font-size: 36px; }
.row_caption .title.t2{ font-size: 24px; }
.row_caption .operation{ float:right; }
.row_caption .operation .btn{ margin-left:3px; }
.row_caption .title.t1 ~ .operation{ margin-top:10px; }
.row_caption .title.t2 ~ .operation{ margin-top:2px; }
.btn.btn-create:before {
    content: "\f067 ";
    font-weight: normal;
    font-family: FontAwesome;
    padding-right: 0.5em;
}
.btn.btn-edit:before {
    content: "\f040 ";
    font-weight: normal;
    font-family: FontAwesome;
    padding-right: 0.5em;
}
.btn.btn-view:before {
    content: "\f06e ";
    font-weight: normal;
    font-family: FontAwesome;
    padding-right: 0.5em;
}

.btn.btn-delete:before {
    content: "\f014 ";
    font-weight: normal;
    font-family: FontAwesome;
    padding-right: 0.5em;
}

@media (max-width: 767px) {
    .row_caption .title{ float:none; }
    .row_caption .operation{ float:none; }
}
.no-help-block .help-block{
    display: none;
    margin: 0;
}
.no-help-block .form-group{
    margin:0;
}
